<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="da"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Andre</title></head><body id=""><div class="header">Vigtige oplysninger</div><h1>Andre</h1><div>
<p>Følgende garantiperiode gælder, afhængigt af hvor du har købt enheden:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>Land/område</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>Garanti</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Sydgeorgien og Sydsandwichøerne</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Svalbard og Jan Mayen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Turks- og Caicosøerne</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>De Forenede Staters Mindre Øbesiddelser</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>De Britiske Jomfruøer</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>De Amerikanske Jomfruøer</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 måneder</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>